﻿@CHARSET "UTF-8";
html,body {
	height:100%;
	margin:0;
	padding:0;
	background-image: url("../img/background.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #f9dfdf;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
html>body #content{
	height: auto;
	min-height: 100%; 
}
img{
	border: 0px;
}
#content{
	position: relative;
	width: 990px;
	margin: 0 auto;
	height: 100%;
}
#head {
	z-index: 1;
	position: relative;
	left: 0;
	top:0;
    width: 990px;
	height: 100px;
	padding: 0;
	border: 0;
}
#footer_height, #footer{
	height: 80px;
}
#footer{
	border: 0;
	bottom: 0;
	left: 0;
	position: absolute;
	width: 990px;
	display:block;
	margin: 0 auto;
	text-align: left;
}
a, a:link, a:visited, a:hover{
	color: inherit;
}
#page_content{
	position: relative;
	clear:both;
	min-height: 500px;
}
.clear{
	clear: both;
}
.logo{
	width: 147px;
	height: 33px;
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -73px;
	background-image: url("../img/inglobal-logo.png");
	background-repeat: no-repeat;
	background-position: center top;
}
.video_border{
	width: 934px;
	height: 891px;
	position: relative;
	margin: 0 auto;
	background-image: url("../img/video_border.png");
	background-repeat: no-repeat;
	background-position: center top;
}
.video{
	width: 850px;
	height: 500px;
	position: relative;
	margin: 0 auto;
	padding-top: 250px;
}
.next_video{
	width: 467px;
	height: 61px;
	position: absolute;
	left: -18px;
	top: 785px;
	background-image: url("../img/next_video.png");
	background-repeat: no-repeat;
	background-position: center top;
}
.button{
	width: 47px;
	height: 53px;
	position: absolute;
	bottom: 50px;
	background-repeat: no-repeat;
	background-position: center top;
}
.tw{
	background-image: url("../img/twitter.png");
	right: 150px;
}
.fb{
	background-image: url("../img/facebook.png");
	right: 95px;
}
.vk{
	background-image: url("../img/vkontakte.png");
	right: 40px;
}